<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/supply_chain_bg_color"
    android:orientation="vertical">

    <com.qmuiteam.qmui.widget.QMUITopBar
        android:id="@+id/topbar_supplier_info"
        android:layout_width="match_parent"
        android:layout_height="@dimen/head_height"
        android:background="@color/theme_color"
        android:fitsSystemWindows="true"
        app:qmui_topbar_title_color="@color/theme_white_color" />

    <com.qmuiteam.qmui.alpha.QMUIAlphaButton
        android:id="@+id/btn_save_supplier"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_gravity="bottom"
        android:layout_marginLeft="@dimen/dp_20"
        android:layout_marginTop="@dimen/dp_20"
        android:layout_marginRight="@dimen/dp_20"
        android:layout_marginBottom="@dimen/dp_10"
        android:background="@drawable/shape_app_btn"
        android:gravity="center"
        android:text="保存"
        android:textColor="@color/white"
        android:textSize="@dimen/dp_16" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_supplier_info"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@id/btn_save_supplier"
        android:background="@color/white"
        android:layout_below="@id/topbar_supplier_info"
        app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager" />

</RelativeLayout>